@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

.no-top-margin, .no-top-padding {
	padding-top: 0
}
.no-bottom-margin, .top-header p, .top-header ul {
	margin-bottom: 0
}
.contact-details, .footer-main .widget-newsletter .input-group, .footer-main .widget-newsletter .social li, .footer-main .widget-newsletter .social li a, .page-banner::before, .top-header .col-md-6:last-child > a, .top-header ul, .top-header ul li {
	display: inline-block
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 2;
	color: #000;
	overflow-x: hidden;/*-webkit-user-select:none;-moz-user-select:-moz-none;-ms-user-select:none;user-select:none*/
}
img {
	max-width: 100%;
	height: auto
}
a {
	outline: 0 !important
}
.appoinment-form h3, .banner-left a, .banner-left h3, .bottom-footer p, .call-out-content a, .call-out-content h3, .comment-form input[type=submit], .comment-section .media-heading span:first-child, .comment-section .media-heading > .comment-minute, .comment-section .media-reply a, .contact-block p, .contact-details .detail-box h4, .entry-title, .entry-title a, .error-section h3, .footer-main .widget-newsletter .social h6, .footer-main .widget-title, .happy-customer h3, .latest-news .section-header a, .message-block a, .message-block h3, .middle-header .location p, .middle-header .phone p, .page-banner .breadcrumb li, .page-banner .breadcrumb li a, .section-header h3, .service-block h3, .statistics-content > span, .team-section .container > a, .testimonial-quote h4, .top-header .col-md-6:last-child > a, .we-are-best-block .we-are-best-content h3, .what-we-do-block h3, .what-we-do-block-content h5 {
	font-family: 'Open Sans', sans-serif
}
.banner-left span {
	font-family: 'Open Sans', sans-serif
}
.author-content > a, .contact-block span, .enquiry-form input[type=submit], .enquiry-form label, .enquiry-us .form-group, .enquiry-us .section-heading, .member-name h6, .page-banner h3, .portfolio-item-hover h3, .section-heading {
	font-family: Montserrat, sans-serif
}
.middle-header .location p, .middle-header .phone p, .portfolio-item-hover h4, .top-header .col-md-6:last-child > a > span {
	font-family: 'Open Sans', sans-serif
}
@font-face {
	font-family: montserratlight;
	src: url(fonts/montserrat-light.eot);
	src: url(fonts/montserrat-lightd41d.eot?#iefix) format('embedded-opentype'), url(fonts/montserrat-light.html) format('woff2'), url(fonts/montserrat-light.woff) format('woff'), url(fonts/montserrat-light.ttf) format('truetype'), url(fonts/montserrat-light.svg#montserratlight) format('svg');
	font-weight: 400;
	font-style: normal
}
.no-padding {
	padding: 0
}
.no-left-padding, ul {
	padding-left: 0
}
.no-right-padding {
	padding-right: 0
}
.no-bottom-padding {
	padding-bottom: 0
}
.no-margin {
	margin: 0
}
.no-left-margin {
	margin-left: 0
}
.no-right-margin {
	margin-right: 0
}
.section-padding {
	padding-top: 50px;
	padding-bottom: 50px
}
.top-header .col-md-6:last-child > a, .top-header ul li a {
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s
}
.top-header {
	background-color: #f0f2f4;
	box-shadow: 0 1px 1px rgba(0,0,0,.13);
	padding-bottom: 4px;
	padding-top: 4px
}
.top-header p {
	font-size: 13px;
	color: #444;
	line-height: 1.5
}
.top-header .col-md-6:last-child > a {
	background-color: #33a9ee;
	color: #fff;
	padding: 10px 30px 10px 47px;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 11px;
	position: relative;
	text-decoration: none;
	margin-left: 13px
}
.top-header .col-md-6:last-child > a > span {
	margin-right: 18px;
	font-size: 18px;
	position: absolute;
	left: 20px;
	top: 10px
}
.top-header .col-md-6:last-child > a:hover {
	background-color: #0879bf
}
.top-header ul li {
	margin: 0
}
.top-header ul li a {
	color: #444
}
.top-header ul li a:focus, .top-header ul li a:hover {
	color: #4099ff
}
.middle-header {
	padding: 0;
	background-image: url(images/header-bg.jpg);
	background-repeat: repeat-x
}
.middle-header .location, .middle-header .phone {
	display: inline-block;
	text-align: left;
	margin-bottom: 5px;
	margin-top: 15px
}
.middle-header .phone {
	margin-left: 15px
}
.middle-header .location h3, .middle-header .phone a, .middle-header .phone h3, .middle-header .phone h3 a {
	font-weight: 700;
	font-size: 28px;
	text-transform: uppercase;
	color: #222;
	margin-top: 0;
	letter-spacing: .5px
}
.middle-header .location p, .middle-header .phone p {
	color: #5a5c5d;
	margin-bottom: 0;
	font-size: 14.5px
}
.footer-main {
	background-color: #15191c;
	margin-top: 60px;
	margin-bottom: 80px;
}
.contact-details, .contact-details .detail-box {
	position: relative
}
.contact-details {
	width: 100%;
	margin-top: -60px;
	margin-bottom: 55px
}
.contact-details:after, .contact-details:before {
	content: "";
	position: absolute;
	border-bottom: 60px solid #0072b5;
	top: 0
}
.contact-details:before {
	border-left: 20px solid transparent;
	left: -20px
}
.contact-details:after {
	border-right: 20px solid transparent;
	right: -20px
}
.contact-details .detail-box {
	padding: 30px 15px 30px 97px;
	background-color: #33a9ee
}
.contact-details .detail-box, .contact-details .detail-box a {
	color: #fff
}
.contact-details .detail-box i {
	width: 56px;
	height: 61px;
	position: absolute;
	left: 0;
	line-height: 60px;
	background-color: #2098df;
	text-align: center;
	border-bottom: 1px solid #2098df
}
.contact-details .detail-box h4 {
	font-size: 13px;
	margin: 0 0 10px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px
}
.contact-details .detail-box p {
	font-size: 13px;
	margin-bottom: 0;
	line-height: 20px
}
.contact-details .detail-box.phone-box {
	background-color: #2098df
}
.contact-details .detail-box.phone-box i {
	background-color: #0f89d1;
	border-bottom-color: #fff
}
.contact-details .detail-box.mail-box {
	background-color: #0f89d1
}
.contact-details .detail-box.mail-box i {
	background-color: #0779bc
}
.footer-main .widget {
	padding-right: 60px;
	padding-bottom: 0;
	color: #eee;
	background-color: transparent;
	margin-bottom: 0;
	border: none
}
.footer-main .widget-about h3 {
	margin-bottom: 35px;
	margin-top: 0
}
.footer-main .widget-about > p {
	margin-bottom: 0;
	line-height: 24px
}
.footer-main .widget-about .time-schedule {
	padding-right: 45px;
	padding-top: 40px
}
.footer-main .widget-about .time-schedule p {
	padding-bottom: 10px;
	border-bottom: 1px solid #26292c;
	margin-bottom: 20px;
	line-height: 18px
}
.footer-main .widget-about .time-schedule p span {
	float: right
}
.footer-main .widget-title {
	font-weight: 700;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 14px;
	position: relative;
	margin-bottom: 25px;
	margin-left: 0;
	margin-right: 0;
	background-color: transparent;
	border-bottom: none
}
.footer-main .widget-title:before {
	content: "";
	width: 20px;
	height: 2px;
	left: 0;
	bottom: 0;
	position: absolute;
	background-color: #33a9ee
}
.widget-links {
	margin-top: 20px
}
.widget-links ul {
	list-style: none;
	margin: 0 -10px
}
.widget-links ul li {
	float: left;
	width: 100%;
	box-sizing: border-box;
	line-height: 2;
	padding: 0 10px
}
.widget-links ul li a {
	text-decoration: none;
	color: #eee;
	letter-spacing: .5px
}
.widget-links ul li a:before {
	content: "\f105";
	font-family: FontAwesome;
	font-size: 14px;
	margin-right: 8px
}
.footer-main .widget.widget-newsletter {
	padding-right: 0;
	margin-top: 20px
}
.footer-main .widget-newsletter .input-group {
	position: relative;
	padding-right: 80px;
	width: 100%;
	margin-bottom: 34px
}
.footer-main .widget-newsletter .input-group input {
	background-color: #1a1f22;
	border: 1px solid rgba(140,140,140,.1);
	padding: 16px 15px;
	font-size: 13px;
	height: auto;
	border-radius: 0;
	width: 100%;
	box-shadow: none;
	line-height: 13px
}
.footer-main .widget-newsletter .input-group span {
	position: absolute;
	right: 0;
	width: 70px;
	height: 50px;
	text-align: center;
	line-height: 50px
}
.page-banner, .page-banner .container, .page-banner h3 {
	position: relative
}
.footer-main .widget-newsletter .input-group span button {
	height: 50px;
	width: 100%;
	background-color: #0f89d1;
	border-radius: 0;
	border: none;
	font-size: 25px;
	color: #fff
}
.footer-main .widget-newsletter .social h6 {
	font-size: 14px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 20px
}
.footer-main .widget-newsletter .social li {
	margin: 0 5px
}
.footer-main .widget-newsletter .social li:first-child {
	margin-left: 0
}
.footer-main .widget-newsletter .social li a {
	width: 32px;
	height: 32px;
	border: 2px solid #9a9a9c;
	text-align: center;
	line-height: 28px;
	color: #b1b1b2;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s
}
.footer-main .widget-newsletter .social li a:hover {
	background-color: #fff;
	color: #2d3741
}
.bottom-footer {
	background-color: #0f88d0;
	padding: 20px 0;
	text-align: center;
	margin-top: 40px;
	border-top: 1px solid #eee
}
.bottom-footer p {
	margin-bottom: 0;
	color: #eee;
	text-transform: capitalize;
	font-size: 15px;
	font-weight: 600
}
.page-banner .container {
	z-index: 1
}
.page-banner {
	min-height: 250px;
	background-image: url(images/error-banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 35px 0;
	text-align: center;
	color: #fff
}
.page-banner h1, .page-banner h3 {
	font-size: 38px;
	padding-bottom: 18px;
	letter-spacing: 2px;
	text-transform: uppercase
}
.page-banner::before {
	background-color: rgba(0,0,0,.6);
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0
}
.page-banner h1:before, .page-banner h3:before {
	background-color: #00a0ff;
	content: "";
	width: 40px;
	height: 3px;
	left: 0;
	right: 0;
	bottom: 0
}
.page-banner h3 {
	margin-top: 0;
	margin-bottom: 25px;
	position: relative
}
.page-banner h3:before {
	position: absolute;
	margin: 0 auto
}
.page-banner h1 {
	margin-top: 0;
	margin-bottom: 25px;
	position: relative
}
.left-shape, .left-shape-blue {
	padding: 78px 0;
	overflow: hidden
}
.page-banner h1:before {
	position: absolute;
	margin: 0 auto
}
.page-banner p {
	font-size: 16px;
	line-height: 17px;
	position: relative;
	z-index: 3;
	letter-spacing: 1px
}
.banner-shape, .page-banner .banner-shape, .shape-left {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0
}
.page-banner .breadcrumb {
	background-color: transparent
}
.page-banner .breadcrumb li, .page-banner .breadcrumb li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 1px
}
.page-banner .breadcrumb > li+ li::before {
	content: "\f105";
	font-family: FontAwesome;
	font-size: 14px;
	margin: 0 8px
}

.banner-shape {
	max-height: 230px;
	height: 230px
}
.shape-left {
	top: 0
}
.left-shape {
	background: #f8fbff;
	top: 6px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	-moz-clip-path: polygon(0 0,0 100%,100% 100%,0 0);
	-webkit-clip-path: polygon(0 0,0 100%,100% 100%,0 0);
	clip-path: polygon(0 0,0 100%,100% 100%,0 0)
}
.left-shape-blue, .shape-right {
	position: absolute;
	top: 0;
	bottom: 0
}
.left-shape-blue {
	left: 0;
	right: 0;
	background-color: #0f89d1;
	-moz-clip-path: polygon(0 0,0 100%,120% 100%,0 0);
	-webkit-clip-path: polygon(0 0,0 100%,120% 100%,0 0);
	clip-path: polygon(0 0,0 100%,120% 100%,0 0)
}
.shape-right {
	left: auto;
	right: 0
}
.right-shape, .right-shape-blue {
	padding: 78px 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden
}
.right-shape {
	background: #f8fbff;
	top: 6px;
	-moz-clip-path: polygon(0 100%,0 100%,100% 100%,100% 0);
	-webkit-clip-path: polygon(0 100%,0 100%,100% 100%,100% 0);
	clip-path: polygon(0 100%,0 100%,100% 100%,100% 0)
}
.right-shape-blue {
	top: 0;
	background-color: #33a9ee;
	-moz-clip-path: polygon(0 84%,0 100%,100% 100%,100% 0);
	-webkit-clip-path: polygon(0 84%,0 100%,100% 100%,100% 0);
	clip-path: polygon(0 84%,0 100%,100% 100%,100% 0)
}
.services-banner {
	background-image: url(images/services-banner.jpg);
	background-position: center center
}
.services-banner .left-shape {
	background-color: #f8fbff
}
.services-banner .right-shape {
	background-color: #f1f8ff
}
.team-banner {
	background-image: url(images/team-banner.jpg);
	background-position: center top
}
.career-banner {
	background-image: url(images/career-banner.jpg);
	background-position: right bottom
}
.about-banner {
	background-image: url(images/about-banner.jpg);
	background-position: top center
}
.service-banner {
	background-image: url(images/blog-banner.jpg)
}
.blog-post-banner {
	background-image: url(images/blog-post-banner.jpg)
}
.gallery-banner {
	background-image: url(images/gallery-banner.jpg)
}
.contact-banner {
	background-image: url(images/contact-banner.jpg)
}
:root .banner-shape, _:-ms-fullscreen {
	display: none
}
:root .banner-shape, _:-ms-input-placeholder {
	display: none
}

@media only screen and (min-width: 768px) {
	.footer-main .widget {
		padding-right: 50px;
	}
	#elders-care .what-we-do-block{
        min-height: 550px;
    }
    #nursery-care .what-we-do-block{
        min-height: 450px;
    }
    #corporate-rooms .what-we-do-block{
        min-height: 444px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.middle-header .location h3, .middle-header .phone h3 {
		font-size: 23px
	}
	.contact-details .detail-box p, .middle-header .location p, .middle-header .phone p {
		font-size: 12px
	}
	.middle-header .phone {
		margin-left: 10px
	}
	.page-banner {
		padding-top: 60px
	}
	.contact-details .detail-box {
		padding-left: 57px
	}
	.contact-details .detail-box i {
		width: 47px
	}
}
@media only screen and (min-width: 319px) and (max-width: 767px) {
	.middle-header, .middle-header .col-md-9.text-right {
		text-align: center
	}
	.logo-block, .middle-header .col-md-9 {
		float: none !important
	}
	.middle-header .location, .middle-header .phone {
		margin-top: 20px
	}
	.middle-header .phone {
		margin-left: 0
	}
	.footer-main .widget {
		margin-bottom: 30px
	}
	.footer-main .widget-about .time-schedule {
		padding-right: 15px
	}
	.banner-shape {
		max-height: 130px;
		height: 130px
	}
	.we-are-best-icon{
		display: none;
	}
	.message-borad::before{
		height: 40% !important;
	}
	.we-are-best-content{
		padding-left: 0 !important; 
	}
	.we-are-best{
		padding: 0;
	}
	.message-block{
		width: auto !important;
		margin: auto;
	}
	.what-we-do-block-content{
		padding: 15px !important;
		top: 60% !important;
	}
	.carousel-caption{
	    display: none;
	}
	
}
@media only screen and (min-width: 319px) and (max-width: 479px) {
	.footer-main .widget-links ul li {
		width: 100%
	}
	.sticky{
	padding-top: 10px;
}
}
@media (max-width: 991px) {
	.top-header, .top-header .col-md-6.text-right {
		text-align: center
	}
	.top-header ul {
		margin-bottom: 10px
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1200px
	}
}
.list-unstyled {
	padding-left: 0;
	list-style: none
}
.social-icons .fa {
	font-size: 1em;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #FFF;
	color: rgba(255,255,255,.8);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
.social-icons.icon-circle .fa {
	border-radius: 50%
}
.social-icons.icon-rounded .fa {
	border-radius: 5px
}
.social-icons.icon-flat .fa {
	border-radius: 0
}
.social-icons .fa:active, .social-icons .fa:hover {
	color: #FFF;
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333
}
.social-icons.icon-zoom .fa:active, .social-icons.icon-zoom .fa:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1)
}
.social-icons .fa-adn {
	background-color: #504e54
}
.social-icons .fa-apple {
	background-color: #aeb5c5
}
.social-icons .fa-android {
	background-color: #A5C63B
}
.social-icons .fa-bitbucket, .social-icons .fa-bitbucket-square {
	background-color: #036
}
.social-icons .fa-bitcoin, .social-icons .fa-btc {
	background-color: #F7931A
}
.social-icons .fa-css3 {
	background-color: #1572B7
}
.social-icons .fa-dribbble {
	background-color: #F46899
}
.social-icons .fa-dropbox {
	background-color: #018BD3
}
.social-icons .fa-facebook, .social-icons .fa-facebook-square {
	background-color: #3C599F
}
.social-icons .fa-flickr {
	background-color: #FF0084
}
.social-icons .fa-foursquare {
	background-color: #0086BE
}
.social-icons .fa-github, .social-icons .fa-github-alt, .social-icons .fa-github-square {
	background-color: #070709
}
.social-icons .fa-google-plus, .social-icons .fa-google-plus-square {
	background-color: #CF3D2E
}
.social-icons .fa-html5 {
	background-color: #E54D26
}
.social-icons .fa-instagram {
	background-color: #A1755C
}
.social-icons .fa-linkedin, .social-icons .fa-linkedin-square {
	background-color: #0085AE
}
.social-icons .fa-linux {
	background-color: #FBC002;
	color: #333
}
.social-icons .fa-maxcdn {
	background-color: #F6AE1C
}
.social-icons .fa-pagelines {
	background-color: #241E20;
	color: #3984EA
}
.social-icons .fa-pinterest, .social-icons .fa-pinterest-square {
	background-color: #CC2127
}
.social-icons .fa-renren {
	background-color: #025DAC
}
.social-icons .fa-skype {
	background-color: #01AEF2
}
.social-icons .fa-stack-exchange {
	background-color: #245590
}
.social-icons .fa-stack-overflow {
	background-color: #FF7300
}
.social-icons .fa-trello {
	background-color: #265A7F
}
.social-icons .fa-tumblr, .social-icons .fa-tumblr-square {
	background-color: #314E6C
}
.social-icons .fa-twitter, .social-icons .fa-twitter-square {
	background-color: #32CCFE
}
.social-icons .fa-vimeo-square {
	background-color: #229ACC
}
.social-icons .fa-vk {
	background-color: #375474
}
.social-icons .fa-weibo {
	background-color: #D72B2B
}
.social-icons .fa-windows {
	background-color: #12B6F3
}
.social-icons .fa-xing, .social-icons .fa-xing-square {
	background-color: #00555C
}
.social-icons .fa-youtube, .social-icons .fa-youtube-play, .social-icons .fa-youtube-square {
	background-color: #C52F30
}
.social-icons .fa-rss {
	background-color: #F7931A
}
.testimonial-section video {
	width: 100%;
	height: 92px
}
.contact-img img {
	margin: 30px auto
}
.mt-20{
	margin-top: 20px;
}

.mt-50{
	margin-top: 50px;
}
.mb-50{
	margin-bottom: 50px;
}

.text-white{
	color: #fff;
}
.toll-free{
	color: #fff;
	font-size: 22px;
    font-weight: 600;
    text-shadow: 0 0 4px #009688;
}
.toll-free a:hover, .toll-free a:focus{
	color:#fff;
}
.panel-title{
	font-size: 15px;
}
.we-are-best-content h1{
	margin-top: 0;
}

.panel-group {
    padding-left: 70px !important;
}
.team .card img{
	min-height: 275px;
	margin-bottom: 20px;
}
.min-hgt{
	min-height: 600px !important;
}

.sticky{
	position: fixed !important;
	background: #fff;
	width: 100%;
	opacity: 0.95;
	bottom: 0;
	z-index: 111;
	border-top: 1px solid #333;
	webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-duration: 1s;
	animation-delay: 1s;	
}

.defualt-link {
    pointer-events: none;
    cursor: default;    
    font-weight: 600;
}

.defualt-link a{
	color: #333;
 }
 .fnt-18{
 	font-size: 18px;
 }

 .pb-50{
 	padding-bottom: 50px;
 }

.im-checkout-btn, .online-reg {
    border-radius: 5px 5px 0px 0px !important;
    height: 60px;
    padding: 15px !important;
    z-index: 1000;
    border: 0px;
    background: #289bce;
    font-weight: 600;
 }
 .mobile-view .im-checkout-btn {
    padding: 15px !important;
    line-height: 1.2;
}

.mobile-view .pl-0{
	padding-left: 0;
}

.mobile-view .call-w-115{
	width: 115%;
}

.mobile-view .im-checkout{
	margin: 0px !important;
}

.tawk-min-container .tawk-button{
	width: 120px;
	padding: 0px 24px;
}

.p-50{
    padding:30px;
}